/**
 *	Project: Bob Hammond - The Website;
 *	Custom Stylesheets
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
 *	10.11.2017
 */

/* General */
body {
	font-family: 'Roboto Slab', serif !important;
	color: #192133;
}
.page:not(.home) #content {
	padding: 0;
}
.site-footer {
	margin-top: 0;
}
.site-content {
	padding: 0;
}



/* Header */
.site-header {
	background: #192133;
	z-index: 100 !important;
}
.home .site-header {
	background: #fff;
}
#logo {
	width: 100%;
	max-width: 292px;
	margin: 20px 0;
}

/* Navigation */
.navigation-top {
	position: relative;
	border: none;
	background: transparent;
}
#top-menu {
	text-align: right;
	margin-top: 45px;
}
.main-navigation li {
	margin: 0 15px;
}
.main-navigation li.customIcon {
	margin-right: 0;
}
.main-navigation li.customIcon a {
	background: #8BC540;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 20px;
	padding: 7px 12px;
	display: inline;
	border: 1px solid #8BC540;
	transition: background .5s, color .5s;
}
.main-navigation li.customIcon a:hover,
.main-navigation li.customIcon a:active,
.main-navigation li.customIcon a:focus {
	transition: background .5s, color .5s;
	background: #fff;
	color: #8BC540;
	text-decoration: none;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a,
.main-navigation a {
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0;
    position: relative;
}
.home .navigation-top .current-menu-item > a, .home .navigation-top .current_page_item > a,
.home .main-navigation a {
	color: #192133;
}
.main-navigation a:hover {
	color: #fff;
	text-decoration: none;
}
.home .main-navigation a:hover {
	color: #192133;
}
.main-navigation a span {
    position: absolute;
    bottom: -4px;
    width: 0%;
    height: 4px;
    background: #8BC540;
    transition: all 0.6s;
}
.main-navigation a span.left {
    right: 0;
}
.main-navigation a span.right {
	left: 0;
}
.main-navigation a:hover span {
    width: 100%;
    transition: all 0.6s;
}
.navigation-top .current-menu-item > a span, .navigation-top .current_page_item > a span {
	width: 100%;
}

.oldTimestamp {
	display: none;
}


/* Homepage */
#banner {
	width: 100%;
	min-height: 560px;
	background-position: 50% 50%;
	background-size: cover;
	position: relative;
}
#banner .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(25, 33, 51, 0.5);
}
#banner h2 {
	font-size: 50px;
	color: #fff;
	font-weight: 700;
	line-height: 60px;
	margin: 120px 0 0 0;
}
#banner h2 p {
	margin: 0;
}
#banner h3 {
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	margin: 15px 0 50px 0;
	padding: 0;
}
#banner a {
	display: inline-block;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 700;
	color: #fff;
	background: #8BC540;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: background .5s, color .5s;
	border: 2px solid #8BC540;
	padding: 5px 15px;
}
#banner a:hover,
#banner a:active,
#banner a:focus {
	transition: background .5s, color .5s;
	background: transparent;
	color: #8BC540;
	text-decoration: none;
}

#icons {
	width: 100%;
	height: 160px;
	background: #192133;
	display: flex;
  	flex-direction: column;
  	justify-content: center; /* vertically aligns items */
}
.singleIcon {
	width: 14.2%;
	text-align: center;
	float: left;
}
.singleIcon .imgWrapper {
	min-height: 52px;
	margin-bottom: 10px;
	position: relative;
}
.singleIcon img {
	display: block;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.singleIcon h4 {
	font-size: 16px;
	color: #fff;
	margin: 0;
	padding: 0;
	line-height: 19px;
	font-weight: 400;
}


/* Homepage */
.homeWrapper {
	padding: 60px 0;
}
.homeWrapper .content {
	text-align: center;
}
.homeWrapper .content h1,
.homeWrapper .content h2,
.homeWrapper .content h3,
.homeWrapper .content h4,
.homeWrapper .content h5,
.homeWrapper .content h6 {
	font-size: 34px;
	color: #192133;
	font-weight: 700;
	line-height: 41px;
	margin: 0 0 25px 0;
}
.homeWrapper .content p {
	font-size: 16px;
	line-height: 19px;
	color: #192133;
	margin: 0;
}

.homeBoxes {
	margin-top: 70px;
}
.homeBoxes .box {
	min-height: 315px;
	background-position: 50% 50%;
	background-size: cover;
}
.homeBoxes .box1 {
	background-image: url('../images/block1.jpg');
}
.homeBoxes .box2,
.homeBoxes .box7 {
	background: #DEE4EC;
}
.homeBoxes .box3 {
	background-image: url('../images/homepage-block.jpg');
}
.homeBoxes .box4 {
	background: #224B80;
}
.homeBoxes .box5 {
	background-image: url('../images/roof_4.jpg');
}
.homeBoxes .box6 {
	background: #8BC540;
}
.homeBoxes .box8 {
	background-image: url('../images/homepage-block7.jpg');
}

.homeBoxes .box.small,
.homeBoxes .box.big {
	padding: 30px;
}
.homeBoxes .box.small h5,
.homeBoxes .box.big h5 {
	font-size: 28px;
	line-height: 34px;
	font-weight: 700;
	margin: 0 0 30px 0;
	padding: 0;
	letter-spacing: 0;
	text-transform: inherit;
}
.homeBoxes .box.small p,
.homeBoxes .box.big p {
	font-size: 16px;
	line-height: 19px;
	margin: 0 0 20px 0;
}
.homeBoxes .box.big a.button {
	background: #224B80;
	font-size: 22px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 15px;
	transition: background .5s, color .5s;
	border: 1px solid #224B80;
	margin: 20px 0 0 0;
	display: inline-block;
}
.homeBoxes .box.big a.button:hover,
.homeBoxes .box.big a.button:active,
.homeBoxes .box.big a.button:focus {
	color: #224B80;
	background: transparent;
	text-decoration: none;
}

.homeBoxes .box.small a.button {
	color: #fff;
	font-size: 16px;
	line-height: 19px;
	font-weight: 700;
}

.homeBoxes .box.big p,
.homeBoxes .box.big h5 {
	color: #224B80;
}
.homeBoxes .box.small p,
.homeBoxes .box.small h5 {
	color: #fff;
}


/* Contact Page */
.contactWrapper {
	padding: 60px 0 0 0;
}
.contactWrapper .intro {
	text-align: center;
}
.contactWrapper .intro h1 {
	font-size: 34px;
	line-height: 41px;
	margin: 0 0 25px 0;
	color: #192133;
	font-weight: 700;
}
.contactWrapper .intro p {
	margin: 0 0 5px 0;
	font-size: 16px;
	line-height: 19px;
	color: #192133;
}
.contactWrapper .intro p span {
	color: #8BC540;
}
.contactDetails {
	margin-top: 60px;
	text-align: center;
}
.contactDetails > div {
	display: inline-block;
}
.contactDetails span {
	float: left;
	font-size: 21px;
	color: #192133;
	line-height: 25px;
	font-weight: 700;
}
.contactDetails ul {
	float: left;
	margin-left: 25px;
}
.contactDetails ul li {
	display: inline;
	margin: 0 10px;
}
.contactDetails ul li a {
	color: #192133;
	font-size: 21px;
	font-weight: 400;
	line-height: 25px;
}
.contactDetails ul li a:hover,
.contactDetails ul li a:active,
.contactDetails ul li a:focus {
	text-decoration: none;
}
.contactDetails ul li a i {
	font-size: 21px;
	color: #8BC540;
}
.contactWrapper .form {
	margin-top: 60px;
}
.map {
	background-image: url('../images/map.jpg');
	background-size: cover;
	background-position: 50% 50%;
	width: 100%;
	height: 450px;
	margin-top: 60px;
}

.wpcf7 .row > div {
	margin-bottom: 15px;
}
.wpcf7 label {
	width: 100%;
}
.wpcf7 label span input[type="text"],
.wpcf7 label span input[type="email"],
.wpcf7 label span textarea {
	padding: 9px;
	border-radius: 0;
	border: 1px solid #95989A;
	font-weight: 400;
}
.wpcf7 label span textarea {
	height: 150px;
}
.wpcf7 label > span {
	font-weight: 300;
	color: #002544;
	margin-bottom: 5px;
	display: block;
	font-size: 16px;
}
.wpcf7 input[type="submit"] {
	display: inline-block;
	margin: 15px auto 0 auto;
	padding: 10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-transform: uppercase;
	background: #8BC540;
	border: 1px solid #8BC540;
	color: #fff;
	font-size: 22px;
	font-weight: 700;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="submit"]:active,
.wpcf7 input[type="submit"]:focus {
	background: transparent;
	color: #8BC540;
	transition: background .5s, color .5s;
}
div.wpcf7-mail-sent-ok,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors, 
div.wpcf7-acceptance-missing {
	border: none;
	padding-left: 0;
	margin-left: 0;
	color: #ff0000;
}
div.wpcf7-mail-sent-ok {
	color: #398f14;
}


/* About Us page */
.aboutWrapper {
	padding: 60px 0;
}
.aboutWrapper .intro {
	text-align: center;
}
.aboutWrapper .intro h1,
.aboutWrapper .intro h2,
.aboutWrapper .intro h3,
.aboutWrapper .intro h4,
.aboutWrapper .intro h5,
.aboutWrapper .intro h6 {
	font-size: 34px;
	line-height: 41px;
	font-weight: 700;
	color: #192133;
	margin: 0 0 20px 0;
	padding: 0;
}
.aboutWrapper .intro p {
	font-size: 16px;
	line-height: 19px;
	color: #192133;
	margin: 0 0 15px 0;
}

.aboutWrapper .values {
	margin-top: 80px;
}
.aboutWrapper .values h3 {
	font-size: 34px;
	line-height: 41px;
	color: #192133;
	margin: 0 0 20px 0;
	padding: 0;
	font-weight: 700;
}
.aboutWrapper .values h4 {
	font-size: 22px;
	line-height: 26px;
	color: #8BC540;
	margin: 0 0 5px 0;
	padding: 0;
	font-weight: 700;
}
.aboutWrapper .values p {
	font-size: 16px;
	line-height: 19px;
	color: #192133;
	margin-bottom: 30px;
}
.aboutWrapper .values img {
	position: relative;
	top: 8px;
}
.viewGallery {
	margin-top: 60px;
}
.viewGallery .box {
	min-height: 290px;
	padding: 30px 25px;
	position: relative;
	background: grey;
	overflow: hidden;
}
.viewGallery .box.bg {
	background-size: cover;
	background-position: 50% 50%;
	cursor: pointer;
}
.viewGallery .first {
	background: #8BC540;
}
.viewGallery .first h5 {
	font-size: 22px;
	line-height: 28px;
	color: #fff;
	font-weight: 700;
	margin: 0 0 20px 0;
	padding: 0;
	letter-spacing: 0;
}
.viewGallery .first p {
	font-size: 16px;
	margin: 0 0 20px 0;
	line-height: 19px;
	color: #fff;
}
.viewGallery .first a {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	font-weight: 700;
}
.viewGallery .box .arrow {
    border-style: solid;
    border-width: 150px 0 150px 30px;
    border-color: transparent transparent transparent #8BC540;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0px;
}


/* Services */
.servicesWrapper {
	padding: 60px 0;
}
.servicesWrapper .text {
	margin-top: 40px;
}
.servicesWrapper .text,
.servicesWrapper .intro {
	text-align: center;
}
.servicesWrapper .intro h1,
.servicesWrapper .text h2,
.servicesWrapper .text h3,
.servicesWrapper .text h4,
.servicesWrapper .text h5,
.servicesWrapper .text h6,
.servicesWrapper .intro h2 {
	font-size: 34px;
	line-height: 41px;
	color: #192133;
	font-weight: 700;
	padding: 0;
	margin: 25px 0 15px 0;
}
.servicesWrapper .intro h2 {
	margin: 0 0 25px 0;
}
.servicesWrapper .text p,
.servicesWrapper .intro p {
	font-size: 16px;
	line-height: 22px;
	color: #192133;
}

.services {
	margin-top: 60px;
}
.gallery > div,
.services > div {
	min-height: 290px;
}
.gallery .content,
.services > div.content {
	padding: 30px;
}
.gallery .content h3,
.services > div.content h3 {
	font-size: 26px;
	line-height: 32px;
	color: #fff;
	font-weight: 700;
	margin: 0 0 20px 0;
}
.gallery .content.grey h3,
.services > div.content.grey h3 {
	color: #224B80;
}
.gallery .content .desc p,
.services > div.content .desc p {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	margin: 0 0 20px 0;
}
.gallery .content.grey .desc p,
.services > div.content.grey .desc p {
	color: #224B80;
}
.gallery .content a,
.services > div.content a {
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	font-weight: 700;
}
.gallery .content.grey a,
.services > div.content.grey a {
	color: #224B80;
}
.gallery .bg,
.services > div.bg {
	background-size: cover;
	background-position: 50% 50%;
}
.gallery .content.grey,
.services > div.grey {
	background: #DEE4EC;
}
.gallery .content.blue,
.services > div.blue {
	background: #224B80;
}
.gallery .content.green,
.services > div.green {
	background: #8BC540;
}


/* Gallery Page */
.galleryWrapper .intro h2 {
	font-size: 34px;
	line-height: 41px;
	color: #192133;
	font-weight: 700;
	margin: 0 0 20px 0;
	text-align: center;
}
.galleryWrapper .intro ul.filter {
	text-align: center;
	margin: 0;
}
.galleryWrapper .intro ul.filter li {
	display: inline;
}
.galleryWrapper .intro ul.filter li:after {
	content: "|";
}
.galleryWrapper .intro ul.filter li:last-child:after {
	display: none;
}
.galleryWrapper .intro ul.filter li a {
	font-size: 16px;
	line-height: 19px;
	color: #192133;
	padding: 0 10px;
}
.galleryWrapper .intro ul.filter li a:hover,
.galleryWrapper .intro ul.filter li a:active,
.galleryWrapper .intro ul.filter li a:focus,
.galleryWrapper .intro ul.filter li a.selected {
	font-weight: 700;
	text-decoration: none;
}
.galleryWrapper {
	padding: 60px 0;
}

.gallery {
	margin-top: 70px;
	position: relative;
}

.gallery > div {
	position: relative;
}
.gallery > div.bg {
	cursor: pointer;
}
.gallery > div.bg.grey {
	background: #EAEAEA;
}
.gallery > div.bg:hover {
	opacity: .7;
}
.gallery > div.bg i.fa {
	position: absolute;
	font-size: 32px;
	color: #192133;
	top: calc(50% - 16px);
	left: calc(50% - 16px);
	display: none;
}
.gallery > div.bg:hover i {
	display: block;
}
.gallery .arrow {
    border-style: solid;
    border-width: 146px 0 146px 30px;
    width: 10%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 1;
}
.gallery .arrow.right {
    border-width: 146px 30px 146px 0;
    left: auto;
    right: 100%;
}
.gallery .grey .arrow {
    border-color: transparent transparent transparent #DEE4EC;
}
.gallery .blue .arrow {
    border-color: transparent transparent transparent #224B80;
}
.gallery .green .arrow {
    border-color: transparent transparent transparent #8BC540;
}
.gallery .grey .arrow.right {
    border-color: transparent #DEE4EC transparent transparent;
}
.gallery .blue .arrow.right {
    border-color: transparent #224B80 transparent transparent;
}
.gallery .green .arrow.right {
    border-color: transparent #8BC540 transparent transparent;
}

.gallery .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 100;
    display: none;
}
.gallery .overlay img {
	width: 72px;
	height: auto;
	margin-left: calc(50% - 36px);
	margin-top: 100px;
}
 


/* Footer */
.site-footer {
	border: none;
}
footer {
	background: #192133;
	padding: 50px 0;
}
footer .copyright {
	text-align: center;
}
footer .copyright p {
	font-size: 14px;
	line-height: 17px;
	margin: 0 0 5px 0;
	color: #fff;
}
footer .copyright p a,
footer .copyright p a:hover,
footer .copyright p a:active,
footer .copyright p a:focus {
	color: #fff;
}
#footerStrap {
	width: 100%;
	height: 140px;
	background: #8BC540;
	text-align: center;
}
#footerStrap h6 {
	margin: 0;
	display: inline-block;
	font-size: 28px;
	color: #fff;
	font-weight: 700;
	margin-top: 55px;
}
#footerStrap a {
	display: inline-block;
	font-size: 22px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #6BA027;
	padding: 3px 12px;
	margin: 55px 0 0 30px;
	transition: background .5s, color .5s, border .5s;
	border: 1px solid #6BA027;
}
#footerStrap a:hover,
#footerStrap a:active,
#footerStrap a:focus {
	transition: background .5s, color .5s, border .5s;
	background: transparent;
	border: 1px solid #fff
	background: #fff;
	text-decoration: none;
}




/* Media Queries */

/* Mobile First */
@media screen and (min-width: 320px) {

}

/* Mobile Only */
@media screen and (min-width: 320px) and (max-width: 766px) {
	#logo {
		margin: 10px auto;
		display: block;
	}
	.navigation-top {
		background: #D9D9D9;
	}
	.js .menu-toggle {
		float: left;
		width: calc(100% - 64px);
		color: #192133;
	    font-size: 26px;
	    padding: 0;
	    line-height: 59px;
	    margin: 0;
	    text-align: right;
	    padding-right: 25px;
	}
	.js .menu-toggle span {
	    font-size: 18px;
    	line-height: 44px;
    	position: relative;
    	top: -1px;
	}
	.js .menu-toggle:focus {
		outline: none;
	}
	.customMobileIcon {
		float: right;
		width: 64px;
		height: 59px;
		line-height: 59px;
		background: #8BC540;
		color: #fff;
		text-align: center;
	}
	.customMobileIcon i {
		font-size: 28px;
		line-height: 59px;
		color: #fff;
	}
	header .container .row > div {
		padding: 0;
	}
	#top-menu {
		text-align: center;
		margin-top: 0;
		background: #D9D9D9;
		border: none;
		padding: 0;
	}
	.main-navigation li {
		margin: 0;
		border: none;
		border-top: 1px solid #fff;
	}
	.main-navigation a span {
		display: none;
	}
	.main-navigation li a {
		padding: 20px 0 !important;
		color: #002544;
	}
	.navigation-top .current-menu-item, .navigation-top .current_page_item {
		background: #8BC540;
	}
	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
		color: #fff;
	}

	/* Contact Page */
	.contactDetails {
		margin-top: 40px;
	}
	.contactDetails ul {
		text-align: left;
		margin: 10px 0 0 0;
	}
	.contactDetails ul li {
		display: block;
		margin: 10px 0;
	}
	.contactDetails ul li:last-child {
		margin-bottom: 0;
	}
	.contactDetails ul li a {
		font-size: 18px;
	}
	.contactWrapper {
		padding: 30px 0 0 0;
	}
	.map,
	.contactWrapper .form {
		margin-top: 40px;
	}
	.wpcf7 input[type="submit"] {
		width: 100%;
	}
	.map {
		height: 250px;
	}
	.wpcf7 .row > div:last-child {
		margin-bottom: 0;
	}

	/* About Page */
	.aboutWrapper {
		padding: 30px 0;
	}
	.aboutWrapper .values {
		margin-top: 40px;
	}
	.aboutWrapper .values h3 {
		margin-top: 15px;
	}
	.viewGallery {
		margin-top: 30px;
	}
	.viewGallery .box .arrow {
		display: none;
	}
	#footerStrap {
		padding: 0 15px;
	}
	#footerStrap h6 {
		margin-top: 15px;
		font-size: 24px;
	}
	#footerStrap a {
		display: inline-block;
		margin: 20px auto 15px auto;
		font-size: 18px;
	}

	/* Gallery Page */
	.galleryWrapper {
		padding: 30px 0;
	}
	.galleryWrapper .intro ul.filter {
		display: none;
	}
	.gallery {
		margin-top: 15px;
	}
	.gallery > div.bg,
	.gallery .arrow {
		display: none;
	}

	/* Services Page */
	.servicesWrapper {
		padding: 30px 0;
	}
	.services {
		margin-top: 30px;
	}
	.services > div.bg {
		display: none;
	}
	.servicesWrapper .text {
		margin-top: 20px;
	}

	/* Homepage */
	#banner h2 {
		margin: 30px 0 0 0;
	}
	#banner h3 {
		margin: 15px 0 30px 0;
	}
	#icons {
		display: none;
	}
	.homeWrapper {
		padding: 30px 0;
	}
	.homeBoxes .box3, .homeBoxes .box5 {
		display: none;
	}
}

/* Table Portrait */
@media screen and (min-width: 767px) and (max-width: 991px) {
	#logo {
		margin: 10px auto;
		display: block;
	}
	#top-menu {
		margin: 5px 0 15px 0;
	}
	.main-navigation a span {
		display: none;
	}
	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
		color: #8BC540 !important;
	}


	/* Contact Page */
	.contactWrapper {
		padding: 40px 0 0 0;
	}
	.map,
	.contactWrapper .form,
	.contactDetails {
		margin-top: 40px;
	}
	.contactDetails ul {
		margin: 15px 0;
		float: none;
	}
	.contactDetails span {
		float: none;
	}
	.contactDetails ul li {
		display: block;
		margin: 10px 0;
	}
	.wpcf7 input[type="submit"] {
		padding: 10px 50px;
	}
	.map {
		height: 300px;
	}
	#footerStrap h6 {
		margin-top: 25px;
	}
	#footerStrap a {
	    margin: 25px 0 0 30px;
	}

	/* About Page */
	.homeWrapper,
	.servicesWrapper,
	.galleryWrapper,
	.aboutWrapper {
		padding: 30px 0;
	}
	.aboutWrapper .values {
		margin-top: 40px;
	}
	.services,
	.viewGallery {
		margin-top: 30px;
	}
	.gallery {
		margin-top: 35px;
	}
	.gallery > div.bg {
		display: none;
	}
	.gallery > div.bg.first {
		display: block;
	}
	.servicesWrapper .text {
		margin-top: 10px;
	}

	/* Homepage */
	#banner h2 {
		margin: 90px 0 0 0;
	}
	.homeBoxes {
		margin-top: 35px;
	}
	.homeBoxes .box3, .homeBoxes .box5 {
		display: none;
	}
	.homeBoxes .box.small, .homeBoxes .box.big {
		padding: 15px;
	}
	.homeBoxes .box.small h5, .homeBoxes .box.big h5 {
		margin: 0 0 10px 0;
	}
	.homeBoxes .box.big a.button {
		margin: 10px 0 0 0;
	}
}
/* Table Portrait */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.main-navigation a span {
		display: none;
	}
	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
		color: #8BC540 !important;
	}
	#top-menu {
		margin-top: 35px;
	}
	.main-navigation li {
		margin: 0 10px;
	}

	/* Homepage */
	.homeBoxes {
		margin-top: 35px;
	}
	.homeBoxes .box.small, .homeBoxes .box.big {
		padding: 15px;
	}

	/* About Page */
	.homeWrapper,
	.servicesWrapper,
	.galleryWrapper,
	.aboutWrapper {
		padding: 30px 0;
	}
	.aboutWrapper .values {
		margin-top: 40px;
	}
	.services,
	.viewGallery {
		margin-top: 30px;
	}
	.gallery {
		margin-top: 35px;
	}
	.servicesWrapper .text {
		margin-top: 10px;
	}
	.gallery .content, .services > div.content {
		padding: 15px;
	}

	/* Contact Page */
	.contactWrapper {
		padding: 40px 0 0 0;
	}
	.map,
	.contactWrapper .form,
	.contactDetails {
		margin-top: 40px;
	}
	.contactDetails ul {
		margin: 15px 0;
		float: none;
	}
	.contactDetails span {
		float: none;
	}
	.contactDetails ul li {
		display: block;
		margin: 10px 0;
	}
	.wpcf7 input[type="submit"] {
		padding: 10px 50px;
	}
	.map {
		height: 300px;
	}
}

/* Small Screen */
@media screen and (min-width: 1200px) and (max-width: 1400px) {
	
}
/* Medium Screen */
@media screen and (min-width: 1401px) and (max-width: 1600px) {
	
}
/* Large Screen */
@media screen and (min-width: 1601px) {
	
}

